package com.its.pis.websocket.C2F.prk_plce_sttus;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.*;

/**
 * 주차장 입구위치
 */
@Data
@Builder
@NoArgsConstructor(access = AccessLevel.PRIVATE)
@AllArgsConstructor(access = AccessLevel.PRIVATE)
@JsonIgnoreProperties(ignoreUnknown = true)
public class PrkPlceEntrcLc {

    // 주차장 입구명
    private String prk_plce_entrc_nm;   //varchar(32)	(동문 입구)	필수
    // 주차장 입구위치 위도
    private String prk_plce_entrc_la;   //varchar(16)	(35.879337)	필수
    // 주차장 입구위치 경도
    private String prk_plce_entrc_lo;   //varchar(16)	(128.628764)	필수

}
